@charset "utf-8";
/* CSS Document */



#footer {

        clear: both;

        float:left;

        width:100%;

        height:185px;

        margin: 0;

        padding:0;


        margin-left:0px;

        }

#footercontent {

        width:900px;

        height:165px;

        margin-left: auto;

        margin-right:auto;

        padding: 10px;

      }



#footer p {

        margin: 0;

        padding: 0px 0;

        text-align: center;

        }

        /* ------------------------------------------------------------

                            Footer

-------------------------------------------------------------*/



.hide

{

    display:none;

}



#footercolumn1

{

    float: left;

    width: 280px;

    height: 118px;


}



#footercolumn2

{

    float: left;

    width: 275px;

    height: 118px;


}



#footercolumn4

{

    float: left;

    width: 180px;

    height: 118px;

}



#footercopyright

{

    float: left;

    width: 100%;

    margin: 0;

    text-align: center;

    color: #FFF;

    font-size: 1em;


}



.footerMSN

{

    float: left;

    width: 100px;

    height: 38px;

    padding: 0;

    background:url("bing.png") no-repeat top center;; margin-left:0; margin-right:0; margin-top:15px; margin-bottom:0

}



.footerAIM

{

    float: left;

    width: 56px;

    height: 43px;

    background:url("aim.png") no-repeat top center;; margin-left:0; margin-right:0; margin-top:15px; margin-bottom:0

}



.footerEMAIL

{

    float: left;

    width: 68px;

    height: 50px;

    background:url("email.png") no-repeat top center;; margin-left:0; margin-right:0; margin-top:15px; margin-bottom:0

}



.footerLINKEDIN

{

    float: left;

    width: 110px;

    height: 50px;

    background:url("linkedin.png") no-repeat top center;; margin-left:0; margin-right:0; margin-top:5px; margin-bottom:0

}



.footerFLICKR

{

    float: left;

    width: 275px;

    height: 67px;

    background:url("flickr.png") no-repeat top left;; margin-left:0; margin-right:0; margin-top:5px; margin-bottom:0

}





.footerTwitter

{

    float: left;

    width: 275px;

    height: 67px;

    background:url("twitter.png") no-repeat top center;; margin-left:0; margin-right:0; margin-top:5px; margin-bottom:0

}



#ffcontainer

{

    float: left;
    padding: 0 10px 0 10px;

    text-align: center;

    color: #FFF;

    font-size: 1em;    

}
#ercontainer

{

    float: left;

    padding: 0 10px 0 10px;

    text-align: center;

    color: #FFF;

    font-size: 1em;    

}




.footerER

{

    float: left;

    width: 290px;

    height: 67px;

    background:url("evorank.png") no-repeat top right;; margin-left:0; margin-right:0; margin-top:5px; margin-bottom:0

}



a.footercopyrighttext

{

    color: #FFFFFF;

}



img#wpstats{width:0px;height:0px;overflow:hidden;}
.clearfix::after{content:"";display:table;clear:both}
